<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Hugo on estradiol.cloud</title>
    <link>https://estradiol.cloud/tags/hugo/</link>
    <description>Recent content in Hugo on estradiol.cloud</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 12 Mar 2024 16:45:59 -0700</lastBuildDate>
    <atom:link href="https://estradiol.cloud/tags/hugo/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Hugo on Kubernetes &amp; NGINX</title>
      <link>https://estradiol.cloud/posts/hugo-on-k8s-nginx/</link>
      <pubDate>Tue, 12 Mar 2024 16:45:59 -0700</pubDate>
      <guid>https://estradiol.cloud/posts/hugo-on-k8s-nginx/</guid>
      <description>i decided to make a website. a static one. this one. with Hugo. the main reason i have for needing a website is as a vanity project, so i have some stuff to host in a Kubernetes cluster i&amp;rsquo;m running. the k8s cluster is also a vanity project.&#xA;because i don&amp;rsquo;t like software, i wanted a way to deploy my site that doesn&amp;rsquo;t involve much of it. this post is about that.</description>
    </item>
  </channel>
</rss>
